; $Header: r:/prj/cam/src/RCS/cam.cfg 1.14 1998/09/23 20:00:41 mahk Exp $

; hey, which game is this
game dark
dark1

; general configs
include_user_cfg user.cfg
editor_include_dromed_cfg dromed.cfg

; game specific paths/configs
dark_include_install_cfg install.cfg

shock_resname_base r:\prj\shock\art\finals

; set trait cache to include concretes
trait_cache_flags 2
sfx_device 1
game_screen_depth 16
game_hardware 1
game_screen_size 800 600
sfx_channels 8
game_screen_flags 13
game_full_screen 1
master_volume 0
always_play_intro
skip_starting_checks
ObjTextures16
TerrTextures16
vmCenterY 0.5014409423
vmCenterX 0.5007849336
